#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 pantry
version:              0.5.7
visibility:           public
id:                   pantry-0.5.7-2cG202xg26d1FetFeWiC4G
key:                  pantry-0.5.7-2cG202xg26d1FetFeWiC4G
license:              BSD-3-Clause
copyright:            2018-2022 FP Complete
maintainer:           michael@snoyman.com
author:               Michael Snoyman
homepage:             https://github.com/commercialhaskell/pantry#readme
synopsis:             Content addressable Haskell package management
description:
    Please see the README on GitHub at <https://github.com/commercialhaskell/pantry#readme>

category:             Development
abi:                  871f78f1229b1ee85f747a02919fd1ef
exposed:              True
exposed-modules:
    Pantry Pantry.Internal Pantry.Internal.AesonExtended
    Pantry.Internal.Companion Pantry.Internal.Stackage
    Pantry.Internal.StaticBytes Pantry.SHA256

hidden-modules:
    Hackage.Security.Client.Repository.HttpLib.HttpClient
    Pantry.Archive Pantry.HTTP Pantry.HPack Pantry.Hackage Pantry.Repo
    Pantry.SQLite Pantry.Storage Pantry.Casa Pantry.Tree Pantry.Types
    System.IsWindows

import-dirs:          /usr/lib/ghc-9.2.8/site-local/pantry-0.5.7
library-dirs:         /usr/lib/ghc-9.2.8/site-local/pantry-0.5.7
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-pantry
hs-libraries:         HSpantry-0.5.7-2cG202xg26d1FetFeWiC4G
depends:
    Cabal-3.6.3.0 aeson-2.1.2.1-3vSYNHOd39sCDqznIKH954
    ansi-terminal-0.11.5-FgXvUwo3mIX2g72exyhUhE base-4.16.4.0
    bytestring-0.11.4.0 casa-client-0.0.1-5ToMqEHqBjJ1qx1eVevV0Z
    casa-types-0.0.2-Dpa265xOzIIDWddSlOCNL
    conduit-1.3.6-3KA9GYcxPBdKwQxn4ENuDV
    conduit-extra-1.3.6-J4oUNnG7RoyAKNqw5asMvk containers-0.6.5.1
    crypton-0.34-LM0lFfB8WMm5ju2cCOkYtj
    crypton-conduit-0.2.3-GrlDDSQc4yL2B7ZCLtY5As
    digest-0.0.1.7-AeS2LdKLvsU2P2B09AiIin
    filelock-0.1.1.7-IApiaN9vaLv4d9xqYzmqzL
    generic-deriving-1.14.5-AtwAtGeIACG2hTc3AUK55b
    hackage-security-0.6.2.5-FhBpGR69mIw3lNSOzAaziu
    hpack-0.35.2-4IA268iDdzuEZJTn2GFK1P
    http-client-0.7.16-KExRSsbDlTIDNRxdxKOpIU
    http-client-tls-0.3.6.3-16bzQJ9IFwKGFyIcYjn3yN
    http-conduit-2.3.8.3-7ia6MqzZ9HWBVxGuc9K9UG
    http-download-0.2.1.0-9RYYPIcYagPIFKEbalHV4N
    http-types-0.12.4-EOebiRmFbSBJx7fBXtlXnH
    memory-0.18.0-Hvum6HaH78UJG59LYyNLK1 mtl-2.2.2
    network-uri-2.6.4.2-70RFAxlx3mCGDwOqwoqFaO
    path-0.9.5-Fe7biMKtaZJ3icm0pstVQ3
    path-io-1.8.1-I4BLS3KWKGvDelP0VVQ4V5
    persistent-2.14.5.1-ArxIoTS9jPaDtdNVjdV38Q
    persistent-sqlite-2.13.1.0-1vlv31hW2lnJDGPWkPJdI6
    primitive-0.7.4.0-FVB8RLw7kwa2mbgh0KVHMG
    resourcet-1.2.6-BM5v6tF5II2KPin7i2OBLF
    rio-0.1.22.0-2KZU4ov6TudC8bo5bbTPJH
    rio-orphans-0.1.2.0-5Sikt3PfHX29bb42JolFMq
    rio-prettyprint-0.1.6.0-75adTLoJUsFHl0C1hAtC8S
    tar-conduit-0.4.1-IoOycmIvnmlFVCAotPeG5O text-1.2.5.0
    text-metrics-0.3.2-KHzdynqSQtrI0iM9rMqsb3 time-1.11.1.1
    transformers-0.5.6.2 unix-compat-0.7.2-1oEspOgs5uj2bE6wz5vu6g
    unliftio-0.2.25.0-JnPcGA33aKnBemmBAMXZcn
    unordered-containers-0.2.20-A3yVeSkjdcGAgke7XFfywE
    vector-0.13.1.0-G7FmTKS6EuOC4CxSRTf251
    yaml-0.11.11.2-HBZ22l8XcI57SjHdtZ0WDb
    zip-archive-0.4.3.2-BJrVl2LgrykA4nYrLogiDx

haddock-interfaces:   /usr/share/doc/haskell-pantry/html/pantry.haddock
haddock-html:         /usr/share/doc/haskell-pantry/html
' | '/usr/bin/ghc-pkg-9.2.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

